Source: python-medusa
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
           Torsten Marek <shlomme@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
	       python (>= 2.6.6-3~)
Homepage: http://www.amk.ca/python/code/medusa.html
X-Python-Version: all
Vcs-Git: https://salsa.debian.org/python-team/packages/python-medusa.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-medusa

Package: python-medusa
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-medusa-doc
Description: Framework for implementing asynchronous servers
 Medusa is a 'server platform' -- it provides a framework for
 implementing asynchronous socket-based servers (TCP/IP and on Unix,
 Unix domain, sockets).

Package: python-medusa-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Framework for implementing asynchronous servers
 Medusa is a 'server platform' -- it provides a framework for
 implementing asynchronous socket-based servers (TCP/IP and on Unix,
 Unix domain, sockets).
 .
 This package contains the documentation for Medusa.
